
Foreman - Bug #169

Unqualified method in kickstart controller

02/18/2010 10:21 PM - Frank Sweetser

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Unattended installations   

Target version: 0.1-4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Simple fix for the unattended controller attached.

Associated revisions

Revision 2a1e31dc - 02/18/2010 10:26 PM - Frank Sweetser

fixes #169 - Fix typo in unattended controller

History

#1 - 02/19/2010 04:48 AM - Frank Sweetser

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 2a1e31dc13006c8e8a954066a098cbf150923a78.

#2 - 02/19/2010 10:34 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Target version set to 0.1-4

Files

0001-Fix-typo-in-unattended-controller.patch 850 Bytes 02/18/2010 Frank Sweetser
